= form_with model: @task do |form|
  .row
    .col-5
      .mb-3
        = form.label :name, class: 'form-label'
        = form.text_field :name, class: 'form-control'
        = format_errors(@task, :name)
      .mb-3
        = form.label :description, class: 'form-label'
        = form.text_area :description, class: 'form-control'
        = format_errors(@task, :description)
      .mb-3
        = form.label :status, class: 'form-label'
        = form.select :status, ['new', 'closed'], { selected: 'new' }, { class: 'form-select' }
        = format_errors(@task, :status)
      .mb-3
        = form.label :creator, class: 'form-label'
        = form.text_field :creator, class: 'form-control'
        = format_errors(@task, :creator)
      .mb-3
        = form.label :performer, class: 'form-label'
        = form.text_field :performer, class: 'form-control'
        = format_errors(@task, :performer)
      .mb-3
        = form.check_box :completed, { class: 'form-check-input' }, 'true', 'false'
        = form.label :completed, class: 'form-check-label'
        = format_errors(@task, :completed)
      div
        = form.submit class: 'btn btn-outline-primary'
